"explore-because-you-read" = "Jer ste pro\U010ditali";
"talk-page-link-user-action-sheet-title" = "Suradni\U010dke stranice";
"action-add-to-reading-list" = "Dodaj na popis za \U010ditanje";
"field-email-title" = "E-po\U0161ta";
"description-edit-publish" = "Objavi opis";
"edit-style-table-view-title" = "Stil";
"insert-action-title" = "Umetni";
"account-creation-captcha-obtaining" = "Dobavljanje novog CAPTCHA k\U00f4da...";
"explore-featured-article-sub-heading-from-wikipedia" = "S Wikipedije";
"description-help-tips-example-title-one" = "djelo Leonarda Da Vincija";
"explore-random-article-sub-heading-from-wikipedia" = "S Wikipedije";
"explore-most-read-footer" = "Svi naj\U010ditaniji \U010dlanci";
"action-share" = "Podijeli";
"field-password-title" = "Zaporka";
"insert-media-image-size-settings-title" = "Veli\U010dina slike";
"account-creation-passwords-mismatched" = "Zaporke se ne podudaraju.";
"edit-menu-item" = "Uredi";
"insert-media-image-size-setting-default" = "Zadano";
"appearance-settings-theme-options" = "Opcije tema";
"description-edit-length-warning" = "%1$@ / %2$@";
"description-published-title" = "Opis je objavljen!";
"main-menu-terms-of-use" = "Uvjeti upotrebe";
"about-translators" = "Prevoditelji";
"insert-media-image-type-setting-basic" = "Osnovno";
"editing-welcome-set-knowledge-free-title" = "Oslobodite znanje";
"button-saved-for-later" = "Spremljeno za kasnije";
"description-edit-learn-more" = "Saznaj vi\U0161e";
"action-redo" = "Ponovi";
"description-help-tips-for-example" = "Na primjer:";
"insert-media-image-preview-more-information-action-title" = "Vi\U0161e informacija";
"main-menu-account-logout-cancel" = "Odustani";
"history-clear-confirmation-heading" = "\U017delite li zaista izbrisati sve nedavne stavke?";
"diff-thanks-sent" = "Zahvalili ste %1$@";
"action-language-accessibility" = "Promijenite jezik";
"about-libraries-license" = "Licencija";
"search-clear-title" = "O\U010disti";
"description-help-about-wikidata" = "O Wikipodatcima";
"insert-media-image-preview-select-image-action-title" = "Odaberite sliku";
"explore-feed-preferences-in-the-news-description" = "\U010clanci o trenuta\U010dnim doga\U0111ajima";
"field-email-title-optional" = "E-po\U0161ta (neobavezno)";
"explore-random-article-heading" = "Slu\U010dajni \U010dlanak";
"button-save-for-later" = "Spremi za kasnije";
"button-saved-remove" = "Ukloni iz spremljenog";
"account-creation-log-in" = "Prijavite se.";
"notifications-center-feed-news-notification-button-text" = "Uklju\U010di obavijesti";
"description-welcome-concise-title" = "Budite kratki";
"edit-published" = "Ure\U0111ivanje je objavljeno";
"account-creation-title" = "Stvorite novi ra\U010dun";
"action-find-in-page" = "Prona\U0111i na stranici";
"description-help-wikidata-guide" = "Vodi\U010d o pisanju opisa na Wikipodatcima";
"description-help-tips-example-description-two" = "opis naslova za \U010dlanak o Mount Everestu";
"about-libraries" = "Kori\U0161tene biblioteke";
"history-title" = "Povijest";
"places-filter-saved-articles" = "Spremljeni \U010dlanci";
"main-menu-title" = "Vi\U0161e";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Uklju\U010deno";
"settings-account" = "Ra\U010dun";
"action-update" = "A\U017euriraj";
"field-new-password-placeholder" = "unesite novu zaporku";
"explore-main-page-heading" = "Danas na Wikipediji";
"places-filter-button-title" = "Filtar";
"error-generic-recovery-suggestion" = "Molimo Vas, poku\U0161ajte ponovno kasnije";
"edit-link-remove-link-title" = "Ukloni poveznicu";
"diff-thanks-anonymous-no-thanks" = "Nije mogu\U0107e zahvaliti anonimnim suradnicima";
"saved-all-articles-title" = "Svi \U010dlanci";
"explore-feed-preferences-card-hidden-title" = "Kartica je sakrivena";
"account-creation-captcha-cannot-see-image" = "Ne vidite sliku? %1$@";
"empty-no-saved-pages-in-reading-list-title" = "Nema stranica spremljenih na ovaj popis";
"article-languages-label" = "Odaberite jezik";
"announcements-dismiss" = "Odbaci";
"account-talk-preferences-auto-sign-discussions" = "Automatsko potpisivanje rasprava";
"button-report-a-bug" = "Prijavi gre\U0161ku";
"explore-nearby-heading" = "Mjesta u blizini";
"languages-settings-title" = "Jezici";
"insert-media-image-position-setting-none" = "Ni\U0161ta";
"field-alert-token-invalid" = "Neispravan k\U00f4d";
"about-title" = "O aplikaciji";
"diff-thanks-login-subtitle" = "Zahvalom na jednostavan na\U010din pokazujete da cijenite rad ure\U0111iva\U010da na Wikipediji. Morate biti prijavljeni da biste mogli zahvaliti.";
"action-save" = "Spremi";
"image-gallery-unknown-owner" = "Nepoznat autor.";
"history-clear-all" = "O\U010disti";
"diff-compare-header-from-info-heading" = "Od:";
"diff-paragraph-moved-direction-up" = "gore";
"action-saved-accessibility-notification" = "\U010clanak je spremljen za kasnije";
"close-button-accessibility-label" = "Zatvori";
"account-creation-captcha-request-account" = "Zatra\U017eite ra\U010dun.";
"description-help-tips-example-title-two" = "najvi\U0161a planina na Zemlji";
"edit-summary-learn-more-text" = "Saznajte vi\U0161e";
"field-username-placeholder" = "unesite suradni\U010dko ime";
"saved-title" = "Spremljeno";
"search-recent-clear-cancel" = "Odustani";
"about-repositories-app-source-license" = "Izvorni k\U00f4d dostupan je pod %1$@.";
"diff-thanks-send-button-title" = "Po\U0161alji zahvalu";
"history-clear-cancel" = "Odustani";
"edit-summary-choice-fixed-typos" = "Popravljen zatipak";
"action-add-to-reading-list-short" = "Dodaj na popis";
"languages-title" = "Odaberite jezik";
"field-new-password-title" = "Nova zaporka";
"field-password-confirm-placeholder" = "ponovo unesite zaporku";
"add-citation-title" = "Dodavanje izvora";
"forgot-password-username-or-email-title" = "ili";
"button-ok" = "U redu";
"notifications-push-talk-title-format" = "Nove %1$d";
"field-alert-username-unavailable" = "Suradni\U010dko ime nije dostupno";
"main-menu-rate-app" = "Ocijenite aplikaciju";
"description-published-footer" = "\U010clanke mo\U017eete ure\U0111ivati i u ovoj aplikaciji. Sljede\U0107i put poku\U0161ajte ispraviti zatipke i manje re\U010denice dodirom na ikonu olovke";
"more-languages-tooltip-title" = "Dodajte jezike";
"explore-continue-reading-heading" = "Nastavite \U010ditati";
"button-read-now" = "\U010citaj sada";
"about-wikipedia" = "Wikipedija";
"home-themes-action-title" = "Upravljajte postavkama";
"edit-watch-this-page-text" = "Prati ovu stranicu";
"explore-potd-heading" = "Slika dana";
"description-welcome-start-editing-button" = "Po\U010dnite ure\U0111ivati";
"explore-feed-preferences-on-this-day-description" = "Povijesni doga\U0111aji na dana\U0161nji dan";
"edit-link-title" = "Uredi poveznicu";
"cancel" = "Odustani";
"button-publish" = "Objavi";
"edit-summary-choice-fixed-grammar" = "Popravljen pravopis";
"diff-thanks-sent-cannot-unsend" = "Zahvale ne mogu biti otkazane";
"field-alert-captcha-invalid" = "Neto\U010dan CAPTCHA";
"icon-shortcut-random-title" = "Slu\U010dajni \U010dlanak";
"explore-nearby-placeholder-heading" = "Mjesta";
"edit-summary-choice-linked-words" = "Dodane poveznice";
"action-retry" = "Poku\U0161aj ponovno";
"diff-thanks-sent-already" = "Ve\U0107 ste zahvalili na ovoj izmjeni";
"appearance-settings-reading-themes" = "Teme za \U010ditanje";
"explore-because-you-read-footer" = "Dodatni povezani \U010dlanci";
"edit-minor-text" = "Ovo je manja izmjena";
"field-token-title" = "Verifikacijski k\U00f4d";
"insert-media-image-position-setting-left" = "Lijevo";
"diff-context-lines-collapsed-button-title" = "Prika\U017ei";
"insert-media-image-position-setting-right" = "Desno";
"description-welcome-descriptions-title" = "Opisi naslova";
"action-move-to" = "Premjesti u...";
"empty-no-search-results-message" = "Nema rezultata";
"insert-media-image-size-setting-custom" = "Prilago\U0111eno";
"account-talk-page-title" = "Va\U0161a stranica za razgovor";
"welcome-intro-free-encyclopedia-description" = "Wikipedija je rezultat volonterske suradnje i sadr\U017ei vi\U0161e od 40 milijuna \U010dlanaka na preko 300 jezika.";
"article-share" = "Podijeli";
"insert-media-image-position-setting-center" = "Centar";
"diff-paragraph-moved-direction-down" = "dolje";
"account-group-title" = "Va\U0161 ra\U010dun";
"action-add-to" = "Dodaj u...";
"description-help-tips-description" = "Opisi bi, ako je to ikako mogu\U0107e, trebali stati u jedan redak i sastojati se od dviju do dvanaest rije\U010di. Ne po\U010dinju velikim slovom osim ako je prva rije\U010d vlastita imenica.";
"wikitext-upload-save-anonymously-warning" = "Ure\U0111ivanja \U0107e biti pripisana IP-adresi Va\U0161ega ure\U0111aja. Ako pritisnete %1$@, ostvarit \U0107ete vi\U0161e privatnosti.";
"description-edit-title" = "Uredi opis";
"diff-single-line-format" = "Redak %1$d";
"in-the-news-title" = "U vijestima";
"insert-media-image-position-settings-title" = "Pozicija slike";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"editing-welcome-be-bold-title" = "Va\U0161 glas je va\U017ean";
"insert-media-alternative-text-title" = "Alternativni tekst";
"main-menu-nearby" = "U blizini";
"empty-no-article-message" = "Oprostite, nije mogu\U0107e u\U010ditati \U010dlanak";
"description-add-title" = "Dodaj opis";
"explore-potd-sub-heading" = "Sa Zajedni\U010dkog poslu\U017eitelja";
"in-the-news-sub-title-from-wikipedia" = "S Wikipedije";
"action-cancel" = "Odustani";
"app-store-keywords" = "Wikipedija, izvor, wiki, enciklopedija, info, znanje, istra\U017eivanje, informacije, istra\U017ei, u\U010denje";
"edit-summary-add-summary-text" = "Dodajte sa\U017eetak izmjene";
"account-creation-logging-in" = "Prijavljivanje...";
"action-replace-all" = "Zamijeni sve";
"article-languages-filter-placeholder" = "Prona\U0111i jezik";
"about-libraries-licenses-title" = "Obo\U017eavamo softver otvorenog k\U00f4da %1$@";
"empty-insert-media-title" = "Odaberite datoteku s Wikimedijinog Zajedni\U010dkog poslu\U017eitelja";
"field-password-placeholder" = "unesite zaporku";
"edit-link-display-text-title" = "Prika\U017ei tekst";
"main-menu-privacy-policy" = "Pravila privatnosti";
"clear-title-accessibility-label" = "O\U010disti";
"article-reference-view-title" = "Izvor %1$@";
"description-edit-pencil-introduction" = "Uredi uvod";
"field-new-password-confirm-title" = "Potvrdite novu zaporku";
"empty-no-history-title" = "Nema povijesti za prikaz";
"action-undo" = "Vrati";
"account-creation-have-account" = "Ve\U0107 imate ra\U010dun? %1$@";
"empty-no-saved-pages-message" = "Spremite stranice da ih pogledate kasnije, \U010dak i kada ste izvan mre\U017ee";
"appearance-settings-expand-tables" = "Pro\U0161iri tablice";
"appearance-settings-set-automatic-table-opening" = "Postavke tablica";
"empty-no-saved-pages-title" = "Jo\U0161 nema spremljenih stranica";
"account-creation-saving" = "Spremanje...";
"error-unknown" = "Dogodila se nepoznata pogre\U0161ka";
"continue-reading-empty-title" = "Nema nedavno \U010ditanih \U010dlanaka";
"action-read" = "\U010citaj";
"insert-link-title" = "Umetni poveznicu";
"about-contributors" = "Doprinositelji";
"action-thank-user-accessibility" = "Zahvali suradniku";
"reading-list-keep-title" = "Zadr\U017eati spremljene \U010dlanke na ure\U0111aju?";
"back-button-popover-title" = "Pritisnite za vra\U0107anje";
"field-new-password-confirm-placeholder" = "ponovo unesite novu zaporku";
"compass-direction" = "u %1$@ sati";
"diff-context-lines-expanded-button-title" = "Sakrij";
"about-content-license" = "Licencija sadr\U017eaja";
"description-edit-placeholder-title" = "Kratki su opisi najbolji";
"action-saved" = "Spremljeno";
"edit-summary-placeholder-text" = "Kako ste unaprijedili \U010dlanak?";
"diff-compare-title" = "Usporedi izmjene";
"about-wikimedia-foundation" = "Zaklada Wikimedija";
"diff-compare-header-heading" = "Usporedi izmjene";
"action-remove" = "Ukloni";
"app-store-subtitle" = "Slobodna enciklopedija";
"description-published-subtitle" = "Upravo ste Wikipediju u\U010dinili boljom za sve";
"about-libraries-complete-list" = "Potpuni popis";
"action-share-accessibility" = "Podijeli";
"field-alert-password-confirm-mismatch" = "Zaporke se ne podudaraju";
"account-creation-create-account" = "Stvorite ra\U010dun";
"description-help-more-info-title" = "Vi\U0161e informacija";
"explore-feed-customize-accessibility-title" = "Prilagodi";
"account-creation-captcha-title" = "Sigurnosna provjera pomo\U0107u servisa CAPTCHA";
"menu-cancel-accessibility-label" = "Odustani";
"description-published-button-title" = "Gotovo";
"description-welcome-promise-title" = "Zapo\U010dinjanjem radnje izvr\U0161enja obe\U0107avam da ne\U0107u zloupotrijebiti ovu mogu\U0107nost.";
"article-languages-others" = "Drugi jezici";
"welcome-languages-search-title" = "Pretra\U017eivanje u vi\U0161e od 300 jezika";
"diff-thanks-login-title" = "Prijavite se da biste poslali zahvalu";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Isklju\U010deno";
"about-send-feedback" = "Po\U0161alji povratnu informaciju o aplikaciji";
"action-move-to-reading-list" = "Premjesti na popis za \U010ditanje";
"field-password-confirm-title" = "Potvrdite zaporku";
"action-sort" = "Poredaj";
"field-username-title" = "Suradni\U010dko ime";
"action-replace" = "Zamijeni";
"about-testers" = "Ispitiva\U010di";
"on-this-day-title" = "Na dana\U0161nji dan";
"article-save-error-not-enough-space" = "Na ure\U0111aju nemate dovoljno prostora da biste mogli sa\U010duvati ovaj \U010dlanak";
"edit-text-size-table-view-title" = "Veli\U010dina teksta";
"history-clear-delete-all" = "Da, izbri\U0161i sve";
"button-next" = "Sljede\U0107e";
"editing-welcome-citations-title" = "Citirajte pouzdane izvore";
"article-deleted-accessibility-notification" = "%1$d|\U010clanak je izbrisan|\U010clanci su izbrisani";
"explore-featured-article-heading" = "Izabrani \U010dlanak";
"cc-zero" = "Creative Commons CC0";
"explore-feed-preferences-explore-tab" = "Kartica istra\U017eivanja";
"about-repositories" = "Repozitoriji";
"button-skip" = "Presko\U010di";
"diff-compare-header-to-info-heading" = "Za:";
"back-button-accessibility-label" = "Natrag";
"home-title" = "Istra\U017ei";
"explore-feed-preferences-places-description" = "Wikipedijini \U010dlanci o temama u Va\U0161oj blizini";
"article-languages-yours" = "Va\U0161i jezici";
"article-delete" = "Izbri\U0161i";
